/* ==================================================== */
/* = Css pour le Thesaurus							  = */
/* ==================================================== */
ul#concept-list li {
  font-size: 1.2rem;
  list-style: none;
  border-style: none;
  margin: 0 !important; }

#concept-linguistics,
#concept-relations {
  width: 50%;
  float: left; }

#concept-type {
  text-transform: uppercase;
  float: left;
  font-size: 18px;
  font-size: 1.8rem;
  padding: .4em; }

#concept-linguistics > div,
#concept-relations > div,
#concept-toolbar,
#concept-view {
  background-color: #f1f1f1;
  margin: 1em;
  border-radius: 3px;
  padding: 1em;
  border: 1px solid #e3e3e3; }

#concept-linguistics h2,
#concept-relations h2 {
  margin-bottom: .5em; }

#concept-linguistics > div > ul,
#concept-relations > div > ul {
  margin: 0;
  padding: 0; }

#concept-linguistics > div > ul > li,
#concept-relations > div > ul > li {
  border-radius: 3px 10px 10px 3px;
  border: 1px solid #e3e3e3;
  background-color: #ffffff;
  padding: 4px;
  margin-bottom: 2px;
  margin-top: 2px;
  overflow: auto; }

#concept-linguistics > div > ul > li span.meta-item {
  display: block;
  float: right;
  width: 85%; }

span.meta-lang {
  background-color: #bcbcbc;
  color: white;
  border-radius: 2px;
  font-size: 9px;
  float: left;
  text-align: center;
  padding: 1px 2px;
  width: 7%; }

#concept-linguistics > div > ul > li > a.meta-del,
#concept-relations > div > ul > li > a.meta-del {
  background: url(../images/spr-close.png) no-repeat 0 0;
  height: 13px;
  width: 13px;
  float: right;
  cursor: pointer;
  text-indent: -9999px;
  margin-left: 1%; }

#concept-linguistics > div > ul > li > a.meta-del:hover,
#concept-relations > div > ul > li > a.meta-del:hover {
  background-position: 0 -13px; }

#filter {
  margin-bottom: 1em;
  padding: 1em .7em .7em;
  border: 1px solid #e3e3e3;
  border-radius: 3px;
  width: 250px; }

#filter select#ctl00_CphMain_DdlGraph {
  width: 100% !important;
  margin-bottom: 1em; }

div.content-box {
  width: 250px;
  height: 250px;
  overflow-y: scroll;
  padding: 1em .7em;
  border: 1px solid #e3e3e3;
  border-radius: 3px;
  margin-bottom: 2em; }

div.AddLabel {
  margin-top: 1em;
  width: 100%; }

#concept-linguistics input,
#concept-relations input {
  margin: 2px !important;
  padding: 0 !important;
  height: 17px;
  background-color: #ffffff;
  width: 69%; }

#concept-linguistics input[type=button],
#concept-relations input[type=button] {
  background: url(../images/icon-plus.png) center center no-repeat #2c66cd;
  border-style: none;
  border-radius: 3px;
  height: 17px;
  text-indent: -9999px;
  width: 10%; }

div.addlabel select {
  width: 17%; }

#letter ul.alphabetik.clearfix li a {
  padding: 2px;
  font-size: 11px;
  line-height: 16px; }

#letter ul.alphabetik.clearfix {
  margin-bottom: .9em; }

select#ctl00_CphMain_DdlTopConceptOf {
  width: 88%; }

div.concept-uri h2[draggable="true"] {
  border: 1px dashed #bfbdbd;
  padding: 5px 10px;
  border-radius: 3px; }

/* Les inputs
----------------------------------------*/
div.addlabel input[type=button]:hover {
  background-color: #ecb020; }

/* Concept toolbar
----------------------------------------*/
#concept-toolbar input {
  width: 31%; }

#ctl00_CphMain_BtnDelete {
  float: right;
  background-color: #e05b5b; }

/* Gestion des couleurs
----------------------------------------*/
div.concept-type-mt,
div.concept-type-c,
.isconcepttype a,
.isconceptschemetype a {
  border-radius: 3px;
  display: block;
  padding: .1em .5em;
  text-decoration: none; }

div.concept-type-mt,
.isconceptschemetype a {
  background-color: #ffd3d3;
  margin: 0 !important; }

div.concept-type-c,
.isconcepttype a {
  background-color: #c6dfec;
  margin: 0 !important; }

.isconcepttype a:hover,
.isconceptschemetype a:hover {
  opacity: .7; }

/* Boutons
----------------------------------------*/
div.addlabel div.addlabel-chooselang span.addlabel-new a {
  padding: 3px 5px;
  border-radius: 3px;
  display: inline-block;
  margin-top: 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 60px;
  text-align: center;
  border: 1px solid #bfbdbd; }

div.addlabel div.addlabel-chooselang span.addlabel-new a:hover {
  background-color: #2c66cd;
  color: white;
  border-color: white; }

div.addlabel div.addlabel-chooselang span.addlabel-new[data-lang="fr"] {
  float: right; }

/* AddLang
----------------------------------------*/
div.addlabel-input {
  margin: 10px 0;
  overflow: auto; }

div.addlabel span.addlabel-input-lang {
  background-color: #bcbcbc;
  color: white;
  border-radius: 2px;
  font-size: 9px;
  float: left;
  text-align: center;
  padding: 1px 2px;
  width: 7%;
  margin: 5px 1px 5px 0; }

div.addlabel div.addlabel-input span.addlabel-input-close a {
  background: url(../images/spr-close.png) no-repeat 0 0;
  height: 13px;
  width: 13px;
  cursor: pointer;
  text-indent: -9999px;
  display: block;
  float: left;
  margin: 5px 0 5px 2px; }

div.addlabel div.addlabel-input span.addlabel-input-close a:hover {
  background-position: 0 -13px; }

div.addlabel div.addlabel-input span.addlabel-input-text input {
  float: left;
  width: 84% !important; }

